
Infrastructure - Bug #2601

edit init.d scripts for tomcat dependencies

2012-04-12 21:54 - Robert Waltz

Status: Closed Start date: 2012-04-12

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.4 Story Points:  

Product Version: *   

Description

Take the  indexing and processing daemons out of the run-level. and change the build scripts

History

#1 - 2012-04-23 17:16 - Dave Vieglais

- Target version changed from Sprint-2012.11-Block.2.2 to Sprint-2012.19-Block.3.2

#2 - 2012-05-07 17:48 - Robert Waltz

- Priority changed from Normal to High

- Milestone changed from CCI-1.0.0 to None

- Target version deleted (Sprint-2012.19-Block.3.2)

#3 - 2012-05-07 17:50 - Robert Waltz

- Milestone changed from None to CCI-1.0.0

#4 - 2012-05-07 17:51 - Robert Waltz

- Position set to 407

#5 - 2012-06-19 20:12 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.0.3

#6 - 2012-07-31 00:34 - Dave Vieglais

- Target version set to Sprint-2012.29-Block.4.3

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

Initial work around will be to update the runlevel for the startup scripts so that they do not auto-start from reboot, and manually start services as

necessary.

#7 - 2012-08-15 16:31 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#8 - 2012-08-29 17:58 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.35-Block.5.2

#9 - 2012-09-14 22:47 - Robert Waltz

- Status changed from New to In Progress
#10 - 2012-09-14 22:47 - Robert Waltz

- Status changed from In Progress to Testing

#11 - 2012-09-16 03:18 - Robert Waltz

- Status changed from Testing to Closed
